 html {
    width: 100%;
    height: 100%;
}

body {
    height: 100%;
    width: 100%;
    max-width: 100%;
    background-position: center center;
    background-repeat: no-repeat;
	font-family: 'brandon-grotesque', sans-serif !important;
    font-weight: normal;
    font-style: normal;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
    overflow-x: hidden;
}

.hidden {
	display: none;
}

.paisley {
    background: url(../img/paisley.jpg) no-repeat center center fixed;
}

.waves {
    background: url(../img/waves.jpg) no-repeat center center fixed;
}

.blue {
    background-color: #a4e3fc;
}

#slideshow, img.bgM {
        min-height: 100%;
        min-width: 1024px;
        width: 100%;
        height: auto;
        position: fixed;
        top: 0;
        left: 0;
        z-index:-9999;
}

img.portfolio-widget-image {
    width: 90%;
    margin: 0 auto;
}

ul.portfolio-widget-list.pure-g {
    padding: 0;
    margin: 0 5% 2em;
}
.portfolio-widget-list .pure-img {
    display: inline-block;
}

.staff-photo img { 
	max-width: 65%;
    margin-bottom: 25px;
}

.specs-nav {
    max-width: 65%;
}

h1, h2, h3, h4 {
    font-family: 'sunflower', sans-serif !important;
    font-weight: normal;
    font-style: normal;
}

p, pre {
	margin: 0 1em;
	font-size: 1.2rem;
	line-height: 1.5rem;
	padding: 0.5em;
	font-family: 'brandon-grotesque', sans-serif !important;
	font-weight: normal;
	font-style: normal;
}

hr {
  height: 1px; 
  background-color: #c3c3c3;
  margin-top: 1em;
  margin-bottom: 1em;
}

.pure-g {
	letter-spacing: normal;
	font-family: 'brandon-grotesque', sans-serif !important;
    font-weight: normal;
    font-style: normal;
}

.logo_container {
    margin-top: 5%;
    text-align: center;
}

.logo {
    max-width: 90%;
    height: auto;
    display: block;
    width: 190px;
    margin: 2em auto;
}

.bold {
	font-weight: bold;
}

.center {
    margin: auto;
	text-align: center;
}

.underline {
    border-bottom: 1px solid white;
}

nav {
    display: none;
}

nav ul {
    /*display: table-cell;*/
    margin: 0;
    padding: 0;
}

nav ul li {
    padding: 0 30px;
    margin: 0 30px;
    /*float: left;*/
}

.menu-title {
    font-family: 'sunflower', sans-serif !important;
    font-weight: normal;
    font-style: normal;
    font-size: 2rem;
}

#nav-toggle .menu-title {
	display: none;
}

.home-right {
	width: 100%;
}

a {
    text-decoration: none;
	color: white;
    transition: all 300ms;
    -webkit-transition: all 300ms;
}

a:hover, a:active, a:visited {
    color: #ecf0f1;
}

.white {
    color: white;
}

.content {
    max-width: 80%;
    margin: 0 auto;
    padding-bottom: 2em;
}

img.bg {
    min-height: 100%;
    min-width: 1024px;
    overflow: hidden;
    width: 100%;
    height: auto;
    position: fixed;
    top: 0;
    left: 0;
    z-index: -9999999;
}

.frameoftheweek {
    background-image: url(http://groovyglasses.bisoncreative.co.nz/addons/groovyglasses/themes/groovyglasses/img/Frame_White.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
	min-height: 60px;
}

.thespecs {
    background-image: url(http://groovyglasses.bisoncreative.co.nz/addons/groovyglasses/themes/groovyglasses/img/The_Specs_White.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
	min-height: 60px;
}

.frameoftheweek:hover, .frameoftheweek.current {
    background-image: url(http://groovyglasses.bisoncreative.co.nz/addons/groovyglasses/themes/groovyglasses/img/Frame_Green.png);
}

.thespecs:hover, .thespecs.current {
    background-image: url(http://groovyglasses.bisoncreative.co.nz/addons/groovyglasses/themes/groovyglasses/img/The_Specs_Green.png);
}


.facebook img, .instagram img {
    width: 35px;
    margin: 1em auto;
}

h1 {
    margin: 1.5rem auto;
    font-size: 2.5rem;
}

h3 {
    font-weight: 600;
}

.small {
    font-size: 0.8rem;
}

.pure-menu {
    padding: 0;
}

.pure-menu li {
    margin: 0.5rem 1.3rem;
    padding: 0 0.5rem;
    font-size: 1.2rem;
    text-transform: uppercase;
	font-family: 'brandon-grotesque', sans-serif !important;
    font-weight: normal;
    font-style: normal;
}

.half-underline {
    width: 50%;
    margin: auto;
    border-bottom: 4px solid black;
}

.accordion-item {
    background-color: rgba(225, 225, 225, 0.9);
    display: none;
    max-width: 100%;
    margin: auto;
}

.accordion-content {
    font-size: 1.2rem;
}

.close {
    display: block;
    width: 35px;
    height: 35px;
    cursor: pointer;
    margin: auto 0 auto auto;
    padding: 1rem 1rem 0 0;
}

.close img {
    width: 100%;
    max-width: 100%;
}

.flexslider {
    background-color: transparent;
    width: 100%;
    max-width: 800px;
    margin: auto;
}

.slide {
    text-align: center;
}

.slide-img, .slide-cont, .slide-title, .slide-img img {
    margin: 0 auto;
    text-align: center;
}

.slide-img {
    width: 800px;
	max-width: 100%
}
.slide-cont, .slide-title {

}

.landing-nav {
    display: block;
    font-size: 1.5rem;
}

.landing-nav ul {
    list-style: none;
    padding: 0;
    margin: auto;
    width: 100%;
}

.landing-nav li {
    width: 100%;
    padding: 0;
    margin: 0;
}

.landing-nav li a {
    display: block;
    color: white;
    margin: 0.5rem 0;
}

ol.flex-control-nav { display: none; }

.footer-copyright {
	font-size: 0.8em;
}

table {
    margin: auto;
}

.pure-table {
    border: none;
}

.contact-wrapper {
    background-color: white;
	background-position: center;
}

/*.contact-text {
    padding: 1rem;
}*/

.contact-image {
	width: 100%;
	margin: 0;
	padding: 0;
}

.header-flex {
    display: flex;
    display: -webkit-flex;
    flex-direction: column;
    -webkit-flex-direction: column;
    flex-wrap: nowrap;
    -webkit-flex-wrap: nowrap;
    justify-content: space-around;
    -webkit-justify-content: space-around;
    align-items: center;
    -webkit-align-items: center;
}

.logo-container, .mobile-nav {
    max-width: 100%;
    width: 100%;
}

.logo-container {
    order: 1;
    -webkit-order: 1;
}

.mobile-nav {
    background-color: black;
    order: 2;
    -webkit-order: 2;
}

.l-box {
    padding: 1.5rem;
}

.pure-g > div {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

/*
Add transition to containers so they can push in and out.
*/
#layout,
#menu,
.menu-link {
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -ms-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}

/*
This is the parent `<div>` that contains the menu and the content area.
*/
#layout {
    position: relative;
	margin-bottom: 2em;
}
    #layout.active {
        position: relative;
    }
        #layout.active #menu {
			right: -200px;
			width: 100%;
        }

        #layout.active .menu-link {
            right: 200px;
        }



/*
The `#menu` `<div>` is the parent `<div>` that contains the `.pure-menu` that
appears on the left side of the page.
*/

#menu {
    margin-left: 0; /* "#menu" width */
    width: 0;
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 1000; /* so the menu or its navicon stays above all content */
    background-color: white;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
    display: block;
    height: 100vh;
    padding: 2rem 0 0 0;
    top: 0;
    font-family: 'sunflower', sans-serif;
    font-weight: 100;
}
    /*
    All anchors inside the menu should be styled like this.
    */
    #menu a {
        color: black;
        border: none;
    }

    /*
    Remove all background/borders, since we are applying them to #menu.
    */
     #menu .pure-menu,
     #menu .pure-menu ul {
        border: none;
        background: transparent;
    }

    /*
    Add that light border to separate items into groups.
    */
    #menu .pure-menu ul,
    #menu .pure-menu .menu-item-divided {
        margin-top: 1em;
		text-transform: uppercase;
    }
		#menu .pure-menu li {
			margin: 0 0 0 3rem;
			padding: 0;
			font-size: 1.5em;
			text-align: left;
		}
		#menu .pure-menu li a {
		  padding: 8px 20px;
		}
		#menu .pure-menu li.last {
			border: none;
		}
		#menu .pure-menu li.child {
			border-bottom: 1px dotted white;
			margin: 0 1em 0 2.5em;
		}
        /*
        Change color of the anchor links on hover/focus.
        */
        #menu .pure-menu li a:hover,
        #menu .pure-menu li a:focus {
            background: white;
			color: black;
        }

    /*
    This styles the selected menu item `<li>`.
    */
    #menu .pure-menu-selected,
    #menu .pure-menu-heading {
        background: #1f8dd6;
    }
        /*
        This styles a link within a selected menu item `<li>`.
        */
        #menu .pure-menu-selected a {
            color: #fff;
        }

    /*
    This styles the menu heading.
    */
    #menu .pure-menu-heading {
        font-size: 110%;
        color: #fff;
        margin: 0;
    }

/* -- Dynamic Button For Responsive Menu -------------------------------------*/

/* Nav Toggle */

#nav-toggle { cursor: pointer; padding: 11px 35px 16px 0px; margin: 1em 1.5em; float: left; }
#nav-toggle span, #nav-toggle span:before, #nav-toggle span:after {
  cursor: pointer;
  border-radius: 1px;
  height: 5px;
  width: 35px;
  background-color: white;
  position: absolute;
  display: block;
  content: '';
}
#nav-toggle span:before {
  top: -10px; 
}
#nav-toggle span:after {
  bottom: -10px;
}

#nav-toggle span, #nav-toggle span:before, #nav-toggle span:after {
  transition: all 500ms ease-in-out;
}
#nav-toggle.active span {
  background-color: transparent;
}
#nav-toggle.active span:before, #nav-toggle.active span:after {
  top: 0;
  background-color: white;
}
#nav-toggle.active span:before {
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
}
#nav-toggle.active span:after {
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);

}

/*
-------------------------------------------------------------------------------------------------------
-------------------------------------------------------------------------------------------------------

Forms

-------------------------------------------------------------------------------------------------------
-------------------------------------------------------------------------------------------------------
*/

form { margin: 0; }
form ul { margin: 5px 0 5px 0; padding: 0; }
form ul li { list-style: none; }
form .help-inline { font-size: 11px; }
fieldset { border: 1px solid rgba(0, 0, 0, 0.2); margin: 5px 0 15px 0; padding: 25px; }

/* Indicate that 'label' will shift focus to the associated form element */
label { cursor: pointer; font-size: 12px; font-weight: bold; }
legend { border: 0; padding: 0; margin-left: 5px; font-size: 18px; font-weight: bold; }

button, input, select, textarea { font-size: 13px; margin: 0; vertical-align: baseline; 
vertical-align: middle; margin: 5px 0 5px 0; }

button,
input[type="reset"],
input[type="submit"],
input[type="button"] {
  -webkit-appearance: none;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding;
  background-clip: padding-box;
  background: #dddddd;
  background-image: -khtml-gradient(linear, left top, left bottom, from(#ffffff), to(#dddddd));
  background-image: -moz-linear-gradient(#ffffff, #dddddd);
  background-image: -ms-linear-gradient(#ffffff, #dddddd);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #dddddd));
  background-image: -webkit-linear-gradient(#ffffff, #dddddd);
  background-image: -o-linear-gradient(#ffffff, #dddddd);
  background-image: linear-gradient(#ffffff, #dddddd);
  border: 1px solid;
  border-color: #dddddd #bbbbbb #999999;
  cursor: pointer;
  color: #333333;
  font: bold 12px/1.3 'Helvetica Neue', Arial, 'Liberation Sans', FreeSans, sans-serif;
  outline: 0;
  overflow: visible;
  padding: 3px 10px;
  text-shadow: #ffffff 0 1px 1px;
  width: auto;
}

button:hover,
input[type="reset"]:hover,
input[type="submit"]:hover,
input[type="button"]:hover {
  background: #ffffff;
  background-image: -khtml-gradient(linear, left top, left bottom, from(#dddddd), to(#ffffff));
  background-image: -moz-linear-gradient(#dddddd, #ffffff);
  background-image: -ms-linear-gradient(#dddddd, #ffffff);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #dddddd), color-stop(100%, #ffffff));
  background-image: -webkit-linear-gradient(#dddddd, #ffffff);
  background-image: -o-linear-gradient(#dddddd, #ffffff);
  background-image: linear-gradient(#dddddd, #ffffff);
  border: 1px solid;
  border-color: #999999 #bbbbbb #dddddd;
  -webkit-transition: 250ms linear all;
  -moz-transition: 250ms linear all;
  transition: 250ms linear all;
}

input[type="text"], 
input[type="password"], 
textarea {
	width: 98%;
	padding: 5px;
	outline: 3px solid rgba(0, 0, 0, 0.03);
	border: 1px solid rgba(0, 0, 0, 0.2);
}

input[type="file"] {
	width: 98%;
	padding: 5px;
	border: 1px solid rgba(0, 0, 0, 0.2);
}

textarea {
	width: 98%;
	min-height: 100px;
}

input.error { 
	border: 1px solid #ff0000;
}

/* Colors for form validity */
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }

/* Page Nav */

.page-title {
	text-transform: uppercase;
	margin: 1em 0.5em 0;
}

.page-nav {
	display: none;
	list-style-type: none;
	margin: 1em 0;
	padding: 0;
	width: 60%;
}

.page-nav li {
	border-bottom: 1px solid black;
	padding: 5px 0;
	font-size: 10px;
	text-transform: uppercase;
	line-height: 20px;
}

.page-nav li.child {
	list-style-type: circle;
}

.page-nav .current {
	font-size: 15px;
	font-weight: bold;
}

/*
-------------------------------------------------------------------------------------------------------
-------------------------------------------------------------------------------------------------------

Forms

-------------------------------------------------------------------------------------------------------
-------------------------------------------------------------------------------------------------------
*/

form { margin: 1em auto; }
form ul { margin: 5px 0 5px 0; padding: 0; }
form ul li { list-style: none; }
form .help-inline { font-size: 11px; }
fieldset { border: 1px solid rgba(0, 0, 0, 0.2); margin: 5px 0 15px 0; padding: 25px; }

/* Indicate that 'label' will shift focus to the associated form element */
label { cursor: pointer; font-size: 12px; font-weight: bold; }
legend { border: 0; padding: 0; margin-left: 5px; font-size: 18px; font-weight: bold; }

button, input, select, textarea { font-size: 13px; margin: 0; vertical-align: baseline; 
vertical-align: middle; margin: 5px 0 5px 0; }

button,
input[type="reset"],
input[type="submit"],
input[type="button"] {
  -webkit-appearance: none;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding;
  background-clip: padding-box;
  background: #dddddd;
  background-image: -khtml-gradient(linear, left top, left bottom, from(#ffffff), to(#dddddd));
  background-image: -moz-linear-gradient(#ffffff, #dddddd);
  background-image: -ms-linear-gradient(#ffffff, #dddddd);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #dddddd));
  background-image: -webkit-linear-gradient(#ffffff, #dddddd);
  background-image: -o-linear-gradient(#ffffff, #dddddd);
  background-image: linear-gradient(#ffffff, #dddddd);
  border: 1px solid;
  border-color: #dddddd #bbbbbb #999999;
  cursor: pointer;
  color: #333333;
  font: bold 12px/1.3 'Helvetica Neue', Arial, 'Liberation Sans', FreeSans, sans-serif;
  outline: 0;
  overflow: visible;
  padding: 0.7em;
  text-shadow: #ffffff 0 1px 1px;
  width: auto;
}

button:hover,
input[type="reset"]:hover,
input[type="submit"]:hover,
input[type="button"]:hover {
  background: #ffffff;
  background-image: -khtml-gradient(linear, left top, left bottom, from(#dddddd), to(#ffffff));
  background-image: -moz-linear-gradient(#dddddd, #ffffff);
  background-image: -ms-linear-gradient(#dddddd, #ffffff);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #dddddd), color-stop(100%, #ffffff));
  background-image: -webkit-linear-gradient(#dddddd, #ffffff);
  background-image: -o-linear-gradient(#dddddd, #ffffff);
  background-image: linear-gradient(#dddddd, #ffffff);
  border: 1px solid;
  border-color: #999999 #bbbbbb #dddddd;
  -webkit-transition: 250ms linear all;
  -moz-transition: 250ms linear all;
  transition: 250ms linear all;
}

input[type="text"], 
input[type="password"], 
textarea {
	width: 90%;
	padding: 0.7em;
	border: 1px solid #b1b1b1;
	border-radius: 5px;
}

input[type="file"] {
	width: 100%;
	padding: 5px;
	border: 1px solid rgba(0, 0, 0, 0.2);
}

textarea {
	width: 90%;
	min-height: 100px;
}

input.error { 
	border: 1px solid #ff0000;
}

/* Colors for form validity */
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }





#accordion .ui-state-focus{
    outline: none;
}

.flexslider .flex-next {opacity: 0.8; right: 5px;} .flexslider .flex-prev {opacity: 0.8; left: 5px;}

.fb-header-link {
	width: 10%;
    float: right;
}



/* -- Responsive Styles (Media Queries) ------------------------------------- */

@media (min-width: 568px) {
	.flex-caption a, .flex-caption h2, .flex-caption p {font-size: 2em;}
	#menu .pure-menu li {font-size: 1.5em;}
    #nav-toggle span { display: none; }
    #nav-toggle .menu-title { display: block; }
    h1 { font-size: 4rem; }
    section { margin: 3rem 0; }
    .header-flex { flex-direction: row; -webkit-flex-direction: row; padding: 2rem 0 0 0; }
    .mobile-nav, .logo-container { max-width: 20%; }
    .mobile-nav { order: 1; -webkit-order: 1; background-color: transparent; }
    .logo-container { order: 2; -webkit-order: 2; }
	.logo { margin: 0 auto; }
    .accordion-item { max-width: 70%; }
    .contact-wrapper { 
        background-color: transparent;
        background-image: url('/addons/groovyglasses/themes/groovyglasses/img/contact-white-box.png');
        background-size: contain;
        background-repeat: no-repeat;
        margin: auto;
        max-width: 70%;
    }
    .contact-white-box { width: 100%; max-width: 100%; }
    .contact-image {
        width: 450px !important;
		margin-left: -20%;
		margin-top: 20%;
    }
    .landing-nav {margin: auto;}
    .landing-nav ul li {
        display: inline-block;
        width: auto;
    }
    .landing-nav ul li a {
        padding: 1rem 2rem;
        font-size: 2rem;
    }
    .flexslider { margin: 3rem auto; }
}

@media (min-width: 768px) {
	.flex-caption a, .flex-caption h2, .flex-caption p {font-size: 2.5em;}
	#layout.active #menu {width: 40%;}
	.header-search { display: block; }
	.home-right {width: 49%;}
    h1 {font-size: 5rem;}
    .header {margin: 3rem auto; max-width: 70%;}
	.staff-photo img { 
		max-width: 100%;
	}
}

@media (min-width: 1024px) {
	.flex-caption a, .flex-caption h2, .flex-caption p { font-size: 3.5em; }
	
}

@media (min-width: 1350px) {
	.flex-caption a, .flex-caption h2, .flex-caption p { font-size: 3.5em; }
	.contact-text { width: 500px; }
    .contact-text .l-box { margin-left: 100px; }
}

@media (min-width: 1750px) {
	.flex-caption a, .flex-caption h2, .flex-caption p { font-size: 3.5em; }
	.contact-text { width: 500px; }
    .contact-text .l-box {margin-left: 225px;}
}